cme Package - ruby-jekyll-polyglot

No unpublished successful runs for ruby-jekyll-polyglot.